#sequence {
	position: relative;
	display: block;
	margin: 0 auto;
	width: 1100px;
	height: 500px;
	font-size: 1em;
	background: none;
	/*backface-visibility prevents graphical glitches when frames are animating*/
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
}
/* Controls */
a.next, a.prev {
	position: absolute;
	display: none;
	margin-top: -47.5px;
	padding: 0;
	top: 50%;
	z-index: 1000;
	width: 40px;
	height: 28px;
	text-indent: -5000px;
	background-color: #ccc;
	background-image: url(../images/prev-next-arrows.png);
	background-repeat: no-repeat;
	background-position: 20px 7px;
	outline: none;
}
a.prev {
	left: 0;
}
a.next {
	right: 0;
	background-position: 10px -40px;
}
a.next:hover, a.prev:hover {
	background-color: #11bdef;
}
/* Pager Links */
section#meet-dave ul#nav {
	position: relative;
	margin: 0 auto;
	width: 1100px;
	list-style-type: none;
}
section#meet-dave ul#nav li {
	display: inline-block;
	margin: 0 2px 0 0;
	padding: 0;
}
section#meet-dave ul#nav li a {
	display: block;
	width: 20px;
	height: 20px;
	background: #dedede;
	outline: none;
}
section#meet-dave ul#nav li a:hover {
	background: #11bdef;
}
section#meet-dave ul#nav li a.active {
	background: #11bdef;
}
/* Preloader */
#sequence-preloader {
	position: absolute;
	top: 50%;
	left: 50%;
	background: none;
}
/* Content */
#sequence li {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#sequence li, #sequence li * {
    /*By making sure IE filters never run, jQuery won't animate a fade between frames in IE6/7/8. This prevents the black halo around transparent images.*/
    filter: "" !important;
    -ms-filter: "" !important;
}
.title {
	position: absolute;
	top: -100%;
	left: 0;
	opacity: 0;
	z-index: 50;
}
.title.animate-in {
	top: 0;
	left: 0;
	opacity: 1;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.title.animate-out {
	top: -100%;
	left: 0;
	opacity: 0;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.content {
	position: absolute;
	top: 80px;
	left: -100%;
	opacity: 0;
	z-index: 50;
}
.content.animate-in {
	left: 0;
	top: 80px;
	opacity: 1;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
.content.animate-out {
	left: -100%;
	opacity: 0;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}
.dave {
	position: absolute;
	right: -200%;
	top: 40px;
	z-index: 5;
}
.dave.animate-in {
	right: 0;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
.dave.animate-out {
	right: -200%;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.background  {
	position: absolute;
	left: 200%;
	top: 30px;
	z-index: 1;	
}
.background.animate-in {
	left: 48.8%;
	top: 30px;
	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	-o-transition: all 0.7s ease-in-out;
	-ms-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;
}
.background.animate-out {
	left: 200%;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}